| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.PointParameters

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the EXT_point_parameters extension, see http://www.opengl.org/registry/specs/EXT/point_parameters.txt.
Synopsis

glPointParameterf :: GLenum -> GLfloat -> IO ()
glPointParameterfv :: GLenum -> Ptr GLfloat -> IO ()
gl_POINT_SIZE_MIN :: GLenum
gl_POINT_SIZE_MAX :: GLenum
gl_POINT_FADE_THRESHOLD_SIZE :: GLenum
gl_DISTANCE_ATTENUATION :: GLenum

Functions

glPointParameterf :: GLenum -> GLfloat -> IO () | Source

glPointParameterfv :: GLenum -> Ptr GLfloat -> IO () | Source

Tokens

gl_POINT_SIZE_MIN :: GLenum | Source

gl_POINT_SIZE_MAX :: GLenum | Source

gl_POINT_FADE_THRESHOLD_SIZE :: GLenum | Source

gl_DISTANCE_ATTENUATION :: GLenum | Source

Produced by Haddock version 2.4.2